open All Channels
seplocked EVE Technology Lab
blankseplocked POS Tracker - FGV - 5.1.5
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: 1 2 3 4 5 [6] 7 8 9

Author Topic

Phlander Khamez
Posted - 2011.05.23 23:01:00 - [151]
 

In section:
Add API Key year after they enter the next we erroare:
"Error: Could not Be String parsed as XML

Can someone help?

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.05.24 00:19:00 - [152]
 

Originally by: Phlander Khamez
In section:
Add API Key year after they enter the next we erroare:
"Error: Could not Be String parsed as XML

Can someone help?



It means you're usually missing one of the requirements on the server(SimpleXML most likely).

Once that PHP extension is working you should have no issues.

-FG

Phlander Khamez
Posted - 2011.05.24 07:00:00 - [153]
 

Edited by: Phlander Khamez on 24/05/2011 07:07:32
Thank you for choosing POS-Tracker FG Version! Please fill the form to set the database information.

Current PHP version: 5.3.2-1ubuntu4.5 (Needs to be greater than 5.1.2)
Your CURL Version: 0 (fopen alternative: Yes)

Required Modules Installed

CURL: No (Will use fopen)
SimpleXML: Yes
Hash: Yes
Register_globals: Off
cache/template_c: OK
eveconfig/dbconfig.php: OK
=============================================

To test whether SimpleXML functions I created this test:

http://laxen.hellgames.ro/xml/

I do not see no problmea to load a SimpleXML, if you have other suggestions?

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.05.24 12:34:00 - [154]
 

Originally by: Phlander Khamez
Edited by: Phlander Khamez on 24/05/2011 07:07:32
Thank you for choosing POS-Tracker FG Version! Please fill the form to set the database information.

Current PHP version: 5.3.2-1ubuntu4.5 (Needs to be greater than 5.1.2)
Your CURL Version: 0 (fopen alternative: Yes)

Required Modules Installed

CURL: No (Will use fopen)
SimpleXML: Yes
Hash: Yes
Register_globals: Off
cache/template_c: OK
eveconfig/dbconfig.php: OK
=============================================

To test whether SimpleXML functions I created this test:

http://laxen.hellgames.ro/xml/

I do not see no problmea to load a SimpleXML, if you have other suggestions?


CURL: No (Will use fopen) <---bam right there is your problem. There can't be an "alternative" to the use of CURL in this case, well more like not anymore. So since no data can be grabbed you're getting the nice error.

Sorry but the newer versions require that CURL be used. :( The install page never got updated it seems once that stuff was removed.

-FG

WereWolfik
Posted - 2011.05.24 14:46:00 - [155]
 


Have same problem with
update api data:
Quote:
Error: String could not be parsed as XML


Install was:
Quote:
Thank you for choosing POS-Tracker 3.0.0. Please fill the form to set the database information.
Current PHP version: 5.2.11 (Needs to be greater than 5.1.2)
Your CURL Version: 7.15.5
Required Modules Installed
CURL: Yes
SimpleXML: Yes
Hash: Yes
Register_globals: Off
cache/template_c: OK


Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.05.24 17:41:00 - [156]
 

Edited by: Frozen Guardian on 24/05/2011 17:52:21
Edited by: Frozen Guardian on 24/05/2011 17:47:53
Originally by: WereWolfik

Have same problem with
update api data:
Quote:
Error: String could not be parsed as XML


Install was:
Quote:
Thank you for choosing POS-Tracker 3.0.0. Please fill the form to set the database information.
Current PHP version: 5.2.11 (Needs to be greater than 5.1.2)
Your CURL Version: 7.15.5
Required Modules Installed
CURL: Yes
SimpleXML: Yes
Hash: Yes
Register_globals: Off
cache/template_c: OK




Not exactly sure what the problem you're getting is coming from however ummm please get a more recent version of the POS Tracker. 3.0.0 original is beyond long gone. Last update to it was well over a year ago and the project is no longer maintained. If you get the same issue with the 5.0.2 or 5.1.2 version of FGV please let me know. You may also want to try another host if available.

-FG

Edit: Looks like we have a reason which was posted in the tracker's issue list. CCP is having some API issues which is causing everyone to get the parse error. Except for the person who doesn't have CURL, in which that case you can fall back to version 5.0.2 and just use that version maybe. While it does have the old fopen code in it, it had very limited success which is why it was removed from the tracker in the first place.

WereWolfik
Posted - 2011.05.24 17:52:00 - [157]
 

Edited by: WereWolfik on 24/05/2011 17:54:41
ups =) I installed your latest version, just in installer was wroten version 3.0.0

EDIT: After some hours i pressed one more time update from api and it was all ok. Interesting thing :D

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.05.24 17:56:00 - [158]
 

Edited by: Frozen Guardian on 24/05/2011 17:56:39
Originally by: WereWolfik
ups =) I installed your latest version, just in installer was wroten version 3.0.0


So you good to go now then? The latest installers don't have version numbers in them. Hopefully if you dropped files in the same location you replaced everything with the new version files.

Edit: I see your edit. Good to hear all is working :)

-FG

Bloodhands
hirr
Morsus Mihi
Posted - 2011.05.25 01:45:00 - [159]
 

Love the update =D

Only 1 issue I can see. No naked women, but I suppose that can wait until the next update.

WereWolfik
Posted - 2011.05.25 13:47:00 - [160]
 

New problem.

We have POS's in nullsecs and we have sovereignty on these systems. But in the pos tracker i see status as hostile.
Can you help with this?

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.05.27 15:38:00 - [161]
 

Originally by: WereWolfik
New problem.

We have POS's in nullsecs and we have sovereignty on these systems. But in the pos tracker i see status as hostile.
Can you help with this?


Did you have Sov before you put up the POSes into the tracker? There's a small issue where the POSes don't think they are in Sov after alliance changes. Issue reported here: http://code.google.com/p/pos-tracker-eve/issues/detail?id=4

-FG

WereWolfik
Posted - 2011.05.27 18:18:00 - [162]
 

Yes Sov was there. I populated sov and moons before populated towers. And no sov changes in few months.

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.05.27 21:17:00 - [163]
 

Edited by: Frozen Guardian on 27/05/2011 21:17:57
Originally by: WereWolfik
Yes Sov was there. I populated sov and moons before populated towers. And no sov changes in few months.


Are you sure? I must be missing something or you're installation isn't working correctly. Just tested this out and it works wonders here so something isn't right.

Try this out:

Remove the tower and pull back in via API. See what happens, if Sov doesn't work I will need more details via here/PM.

Corp, Alliance, & character name of who's pulling in the API data. System location of where the tower is at. Also what version of the tracker are you running? MD5 checksum of the file class.pos.php located under POS Install\includes.

-FG

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.02 04:30:00 - [164]
 

Edited by: Frozen Guardian on 02/06/2011 04:31:16
Hi all POS Tracker users!

To help further develop the POS Tracker in the right direct please fill out this quick 2 minute survey for me! It doesn't matter if you're just a fuel tech or the admin who runs it for your corporation. Every response helps so please share it will corp members if possible!

http://www.surveymonkey.com/s/T7QWVDR


Thank you for your awesome time. Have a wonderful pew pew filled day. :)

-FG

WereWolfik
Posted - 2011.06.03 11:41:00 - [165]
 

I don't know why but after install in the table eveapi column allianceID was set 0. I changed to my alliance ID and now work fine :)
Thank you for support and for script

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.05 22:40:00 - [166]
 

5.1.3 Released! Part of the "redesign" project, some of these changes aren't amazing and some of it is just items moving around. However this is needed to slowly move onto a far better POS Tracker. The tower fueled system will be in more detailed later so don't think what you see will be it forever lol.

Version 5.1.2 to 5.1.3 Changes:

* Fuel Calc now lists the isotope type.
* Fuel Calc now has a direct link to the POS you are refueling.
* View/Edit POS now displays when it was last fueled and by who.
* POS Track can now sort by corporation.
* POS Track's dotlan links consolidated into 1 new map icon in the actions area.
* POS Track's headers now do the sorting instead of the sort towers button which is now gone.

Anyhow, enjoy the update and keep those surveys coming! Got a lot of new ideas so far and it looks like you guys want the new silo system. Let me know if you have any problems with this version or have any comments :)

-FG

Elesil Daelwon Taranogas
Posted - 2011.06.06 19:55:00 - [167]
 

hi i have a problem when i import the API key
Quote:
Error Code: 521::Invalid username and/or password passed to UserData.LoginWebUser().


at the admin panel.Sad

greeting

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.06 20:52:00 - [168]
 

Edited by: Frozen Guardian on 06/06/2011 20:52:24
Originally by: Elesil Daelwon Taranogas
hi i have a problem when i import the API key
Quote:
Error Code: 521::Invalid username and/or password passed to UserData.LoginWebUser().


at the admin panel.Sad

greeting

Hi again.

See the post here: http://www.eveonline.com/ingameboard.asp?a=topic&threadID=838892&page=10

Guessing that you need to make a few changes to your php.ini. Let me know if that fixes it for you.

-FG

Elesil Daelwon Taranogas
Posted - 2011.06.07 03:44:00 - [169]
 

Edited by: Elesil Daelwon Taranogas on 07/06/2011 21:17:51
Thanks for the help. But I have the "PosTacker " installed on a web host and have no access to php.ini.

can you help me ?

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.08 14:54:00 - [170]
 

Originally by: Elesil Daelwon Taranogas
Edited by: Elesil Daelwon Taranogas on 07/06/2011 21:17:51
Thanks for the help. But I have the "PosTacker " installed on a web host and have no access to php.ini.

can you help me ?


I don't think there is much I can do for this one unfortunately. If incorrect information is sent to CCP I don't know what way I could work around that.

Things you could try:

1. Redo your API keys and try again 10 minutes later to see if it works.

2. Contact your host and ask them about the php.ini. Some hosts allow you to modify certain aspects of the php.ini from your own area. Talk about this item specifically,

[php.ini]
; The separator used in PHP generated URLs to separate arguments.
; Default is "&".
arg_separator.output = "&"

3. Find a different host. There are also some people who host trackers like myself. But of course then you have to trust someone with your information.

Best of luck,
-FG

Paranoid Lemming
Posted - 2011.06.09 08:29:00 - [171]
 

I'm having trouble with harvesters and silo's.

The first POS I added had the harvester show up in the edit menu. I linked the silo to it yet it never updates with amount of goo mined (not sure if this was a feature or not).

The two other POS are the exact same POS setups as the first but the harvester won't show up and can't be linked.

Am I doing something wrong?

Cheers for the work on this software, it really makes life easier.

Romandra
Strange Energy
Gentlemen's Agreement
Posted - 2011.06.09 21:09:00 - [172]
 

Frozen Guardian is my hero for taking this broken POS Tracker and making it so awesome. I used to manage 50 towers and my life would have been a living hell without this tracker.

Thank you, thank you, FG, for being so awesome and for the syrupy delicious sound of your sexy voice filling my ears on comms so infrequently now but yet wonderfully each time.

As a token of my appreciation for your efforts, I've contracted a PLEX to your main. If anyone else feels like the time and effort FG puts into not only improving but also troubleshooting problems for you and others is worth it, please drop her some ISK as encouragement to continue her holy crusade in the fight to make POS management more bearable.


Keep up the fine work, m'lady.


Yrs forever in coolant powered, mechanical part-assembled robotic love,

Romandra


Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.09 23:38:00 - [173]
 

Originally by: Paranoid Lemming
I'm having trouble with harvesters and silo's.

The first POS I added had the harvester show up in the edit menu. I linked the silo to it yet it never updates with amount of goo mined (not sure if this was a feature or not).

The two other POS are the exact same POS setups as the first but the harvester won't show up and can't be linked.

Am I doing something wrong?

Cheers for the work on this software, it really makes life easier.


Hi Lemming,

If you have a MHA attached to a silo(output) it will start showing an increased amount after an hour. This is just a sort of time checker for the last time you updated production and "emptied" out the silos. So you may not be doing anything wrong kinda but just to clarify what the tracker can currently do. Until recently, API pulls for silo data really wasn't quick enough as it would happen every 23 hours so it was never put into place. The current POS Tracker as it is can't fill in any real data for you. You have to kinda guide it.

http://i.min.us/idmEee.png here though be a link of one setup done for a MHA to Silo. If you still have problems let me know. :)

-FG

-----------

Hi Romandra,

<3 <3 <3 <3

You're right, I am fueled by ISK. More ISK = Faster and MOAR updates. Even 1 to 2mil ISK goes a long way. :)

Love,
-FG

Orthaen
Posted - 2011.06.13 01:23:00 - [174]
 

Installation troubleshooting! When I click "Install Tables" it says "Creating/Updating tables" forever. No tables are created. Test and Write config works fine, and I know information is right. File Permissions should be right. I realize this is a webhosting issue not a postracker issue, but I hoped you could point me towards "Why" it wont install.

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.13 04:19:00 - [175]
 

Originally by: Orthaen
Installation troubleshooting! When I click "Install Tables" it says "Creating/Updating tables" forever. No tables are created. Test and Write config works fine, and I know information is right. File Permissions should be right. I realize this is a webhosting issue not a postracker issue, but I hoped you could point me towards "Why" it wont install.


What version are you installing by chance? I'm guessing 5.1.2. I would try 5.0.4 and see what happens and the main reason I say that is because in 5.1.2 there is was a massive addition to the database tables so something on your webhost could be timing out.

Also though, if it writes the config you can do a manual import of the DB if you have something like phpMyAdmin. But not sure if you have access to that or not or if you know how to use it.

Let me know what happens.

Best of luck,
-FG

DeTox MinRohim
Madhatters Inc.
The Initiative.
Posted - 2011.06.13 06:36:00 - [176]
 

Hey - Just a friendly bump and kudos for taking over this monster. (Writer of the 3.0 here).

Real life came hard on me when I gave back the 3.0 to J. Roark but now that I'm a bit more online, I know where to point people who are still asking me about this. Wink

Cheers o/

Morist Intheli
Posted - 2011.06.13 13:09:00 - [177]
 

Edited by: Morist Intheli on 14/06/2011 03:20:22
Edited by: Morist Intheli on 14/06/2011 02:45:40
Edited by: Morist Intheli on 14/06/2011 02:15:17
Edited by: Morist Intheli on 13/06/2011 13:34:57
Edited by: Morist Intheli on 13/06/2011 13:09:36
Originally by: Frozen Guardian
Originally by: Orthaen
Installation troubleshooting! When I click "Install Tables" it says "Creating/Updating tables" forever. No tables are created. Test and Write config works fine, and I know information is right. File Permissions should be right. I realize this is a webhosting issue not a postracker issue, but I hoped you could point me towards "Why" it wont install.


What version are you installing by chance? I'm guessing 5.1.2. I would try 5.0.4 and see what happens and the main reason I say that is because in 5.1.2 there is was a massive addition to the database tables so something on your webhost could be timing out.

Also though, if it writes the config you can do a manual import of the DB if you have something like phpMyAdmin. But not sure if you have access to that or not or if you know how to use it.

Let me know what happens.

Best of luck,
-FG

(Wrong toon, but ya know. Orthaen)
I am doing 5.1.2! And I do have access to phpMyAdmin, and...well, some experience. I'll see if I cant manage a manual import, see how it goes.
Edit 1: Aha! I remember, I had this problem when I installed one of Roarks versions ages ago too. Its because my host has a crappy max_questions limit. I remain optimistic though. Once I manually import all the databases, will things work, or is there something I'd have to do that the installation script does after the database import?

Edit 2: Thanks for the file there. Dunno though. When I attempt to load it, login.php has some issues with the Smarty stuff. Fiddling moar. Some issue with Smarty.class.php, perhaps with the template_dir variable. I dunno. More or less passed my threshold of caring, I admit. I suspect my webhost deserves a swift kick for something.
Warning: Smarty error: unable to read resource: "login.tpl" in ...

Frozen Guardian
Registered Amateur Mathematicians
Posted - 2011.06.13 13:54:00 - [178]
 

Edited by: Frozen Guardian on 13/06/2011 13:55:43
Originally by: Morist Intheli
Edited by: Morist Intheli on 13/06/2011 13:34:57
Edited by: Morist Intheli on 13/06/2011 13:09:36
Originally by: Frozen Guardian
Originally by: Orthaen
Installation troubleshooting! When I click "Install Tables" it says "Creating/Updating tables" forever. No tables are created. Test and Write config works fine, and I know information is right. File Permissions should be right. I realize this is a webhosting issue not a postracker issue, but I hoped you could point me towards "Why" it wont install.


What version are you installing by chance? I'm guessing 5.1.2. I would try 5.0.4 and see what happens and the main reason I say that is because in 5.1.2 there is was a massive addition to the database tables so something on your webhost could be timing out.

Also though, if it writes the config you can do a manual import of the DB if you have something like phpMyAdmin. But not sure if you have access to that or not or if you know how to use it.

Let me know what happens.

Best of luck,
-FG

(Wrong toon, but ya know. Orthaen)
I am doing 5.1.2! And I do have access to phpMyAdmin, and...well, some experience. I'll see if I cant manage a manual import, see how it goes.
Edit 1: Aha! I remember, I had this problem when I installed one of Roarks versions ages ago too. Its because my host has a crappy max_questions limit. I remain optimistic though. Once I manually import all the databases, will things work, or is there something I'd have to do that the installation script does after the database import?


Find the install_database.sql file under the install folder and edit with something like Notepad++(don't use normal notepad). Then do a find and replace with the prefix that you used. If default you would use "pos3_" and replace any "%prefix%"(without the "") within the file. Then do the manual DB import with phpMyAdmin. If the import works, also import the file here: http://www.iceneko.com/eve/pos3_user.zip

Go to the login page and login with admin/admin.

-------

Hi Hi DeTox MinRohim! Thanks by the way :)

-FG

Ship Type
Posted - 2011.06.17 16:19:00 - [179]
 

I just wanted to point that this is a great tool, and we're very happy with it. Should have something to reward you in another week or so. Thanks man!

Pedrosito85
Posted - 2011.07.01 16:08:00 - [180]
 

I just downloaded and attempted to install: POSTrackerFGVFullInstaller_5_1_2

The problem I am having is when I navigate to the installation directory it says there is no index.html file. Upon further investigation, the file does exist but it is a 0KB file, which also shows as zero KB in the zip file I downloaded. Mad

Can I get a link to a new /install/index.html file please?


Pages: 1 2 3 4 5 [6] 7 8 9

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only